.page-content {
	float: none;
	min-height: 300px;
	width: 100%;
}
.row_10 {
    clear: both;
    width: auto;
    min-height: 300px;
    background:none center center / 100% no-repeat scroll transparent;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.column_11 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_12 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_12 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_13 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_14 {
    clear: both;
    width: auto;
    min-height: 300px;
    background:none left top repeat scroll transparent;
}
h1.heading1 {
    letter-spacing: -1px;
    top: 0px;
    padding-left: 0px;
}
@media only screen and (min-width : 768px) {
    .page-content {
	min-height: 700px;
	width: 100%;
    }
    .row_10 {
        min-height: 850px;
    }
    .row_11 {
        min-height: 300px;
    }
    .column_11 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .column_12 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .row_15 {
        clear: both;
        width: auto;
    }
    .row_12 {
        min-height: 140px;
    }
    .row_13 {
        min-height: 140px;
    }
    .row_14 {

    }
    h1.heading1 {
        width: 100%;
    }
    .column_11_align {
        right: auto;
        left:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .row_10 {
        clear: both;
        width: auto;
        min-height: 850px;
        max-height: 900px;
        display: inline;
    }
    .row_11 {
        clear: both;
        width: auto;
        min-height:300px;
    }
    .row_15 {
        clear: both;
        width: auto;
        margin-right:0px;
    }
    .column_11 {
        float: left;
        min-height:300px;
    }
    .column_12 {
        float: left;
        min-height:300px;
    }
    .row_12 {
        clear: both;
        width: auto;
    }
    .row_13 {
        clear: both;
        width: auto;
    }
    .row_14 {
	clear: none;
	width: auto;
    }
    h1.heading1 {
        width: 100%;
    }
    .column_11_align {
    }
}
